@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #7e9b9f !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #89a7d5;
  border-color: #89a7d5;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #4786e6;
  border-color: #4786e6;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-secondary {
  background-color: #89a7d5;
  border-color: #89a7d5;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #4786e6;
  border-color: #4786e6;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #7e9b9f !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #7e9b9f;
}
.btn-social:hover {
  background: #7e9b9f;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #7e9b9f;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #7e9b9f;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #7e9b9f;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #7e9b9f;
}
.lead a,
.lead a:hover {
  color: #7e9b9f;
}
.lead blockquote {
  border-color: #7e9b9f;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #7e9b9f;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
#menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-1n .navbar-toggler {
  color: #ffffff;
}
#menu-1n .link,
#menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1n .link {
  font-size: 0.9rem;
}
#menu-1n .dropdown-item,
#menu-1n .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1n .link:hover,
#menu-1n .dropdown-item:hover,
#menu-1n .link:focus,
#menu-1n .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-menu {
  background: #0e0e0e;
}
#menu-1n .nav-dropdown-sm .link:focus,
#menu-1n .nav-dropdown-sm .link:hover,
#menu-1n .nav-dropdown-sm .dropdown-item:focus,
#menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1n .navbar,
#menu-1n .nav-dropdown-sm,
#menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1n .bg-color.transparent.opened .link:hover,
#menu-1n .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1n .close-icon::before,
#menu-1n .close-icon::after {
  background-color: #ffffff;
}
#header3-2 .mbr-section-title,
#header3-2 .mbr-section-subtitle {
  text-align: center;
}
#header3-2 H3 {
  font-size: 30px;
}
#header1-1 .btn {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
}

#menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-1n .navbar-toggler {
  color: #ffffff;
}
#menu-1n .link,
#menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1n .link {
  font-size: 0.9rem;
}
#menu-1n .dropdown-item,
#menu-1n .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1n .link:hover,
#menu-1n .dropdown-item:hover,
#menu-1n .link:focus,
#menu-1n .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-menu {
  background: #0e0e0e;
}
#menu-1n .nav-dropdown-sm .link:focus,
#menu-1n .nav-dropdown-sm .link:hover,
#menu-1n .nav-dropdown-sm .dropdown-item:focus,
#menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1n .navbar,
#menu-1n .nav-dropdown-sm,
#menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1n .bg-color.transparent.opened .link:hover,
#menu-1n .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1n .close-icon::before,
#menu-1n .close-icon::after {
  background-color: #ffffff;
}
#header3-6 .mbr-section-title,
#header3-6 .mbr-section-subtitle {
  text-align: center;
}
#header3-6 H3 {
  font-size: 30px;
}

#menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-1n .navbar-toggler {
  color: #ffffff;
}
#menu-1n .link,
#menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1n .link {
  font-size: 0.9rem;
}
#menu-1n .dropdown-item,
#menu-1n .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1n .link:hover,
#menu-1n .dropdown-item:hover,
#menu-1n .link:focus,
#menu-1n .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-menu {
  background: #0e0e0e;
}
#menu-1n .nav-dropdown-sm .link:focus,
#menu-1n .nav-dropdown-sm .link:hover,
#menu-1n .nav-dropdown-sm .dropdown-item:focus,
#menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1n .navbar,
#menu-1n .nav-dropdown-sm,
#menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1n .bg-color.transparent.opened .link:hover,
#menu-1n .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1n .close-icon::before,
#menu-1n .close-icon::after {
  background-color: #ffffff;
}
#header3-i .mbr-section-title,
#header3-i .mbr-section-subtitle {
  text-align: center;
}
#header3-i H3 {
  font-size: 30px;
}

#menu-v .hide-buttons .nav-btn {
  display: none !important;
}
#menu-v .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-v .navbar-toggler {
  color: #ffffff;
}
#menu-v .link,
#menu-v .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-v .link {
  font-size: 0.9rem;
}
#menu-v .dropdown-item,
#menu-v .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-v .link:hover,
#menu-v .dropdown-item:hover,
#menu-v .link:focus,
#menu-v .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-v .link[aria-expanded="true"],
#menu-v .dropdown-menu {
  background: #0e0e0e;
}
#menu-v .nav-dropdown-sm .link:focus,
#menu-v .nav-dropdown-sm .link:hover,
#menu-v .nav-dropdown-sm .dropdown-item:focus,
#menu-v .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-v .navbar,
#menu-v .nav-dropdown-sm,
#menu-v .nav-dropdown-sm .link[aria-expanded="true"],
#menu-v .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-v .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-v .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-v .bg-color.transparent.opened .link:hover,
#menu-v .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-v .link[aria-expanded="true"],
#menu-v .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-v.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-v .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-v .close-icon::before,
#menu-v .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-w .mbr-section-title,
#msg-box8-w p {
  color: #fff;
}

#menu-o .hide-buttons .nav-btn {
  display: none !important;
}
#menu-o .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-o .navbar-toggler {
  color: #ffffff;
}
#menu-o .link,
#menu-o .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-o .link {
  font-size: 0.9rem;
}
#menu-o .dropdown-item,
#menu-o .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-o .link:hover,
#menu-o .dropdown-item:hover,
#menu-o .link:focus,
#menu-o .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-menu {
  background: #0e0e0e;
}
#menu-o .nav-dropdown-sm .link:focus,
#menu-o .nav-dropdown-sm .link:hover,
#menu-o .nav-dropdown-sm .dropdown-item:focus,
#menu-o .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-o .navbar,
#menu-o .nav-dropdown-sm,
#menu-o .nav-dropdown-sm .link[aria-expanded="true"],
#menu-o .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-o .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-o .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-o .bg-color.transparent.opened .link:hover,
#menu-o .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-o .link[aria-expanded="true"],
#menu-o .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-o.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-o .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-o .close-icon::before,
#menu-o .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-t .mbr-section-title,
#msg-box8-t p {
  color: #fff;
}

#menu-1n .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1n .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-1n .navbar-toggler {
  color: #ffffff;
}
#menu-1n .link,
#menu-1n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-1n .link {
  font-size: 0.9rem;
}
#menu-1n .dropdown-item,
#menu-1n .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-1n .link:hover,
#menu-1n .dropdown-item:hover,
#menu-1n .link:focus,
#menu-1n .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-menu {
  background: #0e0e0e;
}
#menu-1n .nav-dropdown-sm .link:focus,
#menu-1n .nav-dropdown-sm .link:hover,
#menu-1n .nav-dropdown-sm .dropdown-item:focus,
#menu-1n .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-1n .navbar,
#menu-1n .nav-dropdown-sm,
#menu-1n .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1n .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-1n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1n .bg-color.transparent.opened .link:hover,
#menu-1n .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-1n .link[aria-expanded="true"],
#menu-1n .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-1n.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-1n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-1n .close-icon::before,
#menu-1n .close-icon::after {
  background-color: #ffffff;
}

#menu-2c .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2c .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-2c .navbar-toggler {
  color: #ffffff;
}
#menu-2c .link,
#menu-2c .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-2c .link {
  font-size: 0.9rem;
}
#menu-2c .dropdown-item,
#menu-2c .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2c .link:hover,
#menu-2c .dropdown-item:hover,
#menu-2c .link:focus,
#menu-2c .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2c .link[aria-expanded="true"],
#menu-2c .dropdown-menu {
  background: #0e0e0e;
}
#menu-2c .nav-dropdown-sm .link:focus,
#menu-2c .nav-dropdown-sm .link:hover,
#menu-2c .nav-dropdown-sm .dropdown-item:focus,
#menu-2c .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2c .navbar,
#menu-2c .nav-dropdown-sm,
#menu-2c .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2c .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2c .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2c .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2c .bg-color.transparent.opened .link:hover,
#menu-2c .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2c .link[aria-expanded="true"],
#menu-2c .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-2c.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2c .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2c .close-icon::before,
#menu-2c .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-2d .mbr-section-title,
#msg-box8-2d p {
  color: #fff;
}
#msg-box5-2h H3 {
  text-align: left;
  font-size: 24px;
}
#msg-box5-2i H3 {
  font-size: 24px;
}
#msg-box5-2j H3 {
  font-size: 24px;
}
#msg-box5-2k H3 {
  font-size: 24px;
}
#msg-box5-2l H3 {
  font-size: 24px;
}
#msg-box5-2m H3 {
  font-size: 24px;
}
#msg-box5-2n H3 {
  font-size: 24px;
}
#msg-box5-2o H3 {
  font-size: 24px;
}
#msg-box5-2p H3 {
  font-size: 24px;
}

#menu-2r .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2r .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-2r .navbar-toggler {
  color: #ffffff;
}
#menu-2r .link,
#menu-2r .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-2r .link {
  font-size: 0.9rem;
}
#menu-2r .dropdown-item,
#menu-2r .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2r .link:hover,
#menu-2r .dropdown-item:hover,
#menu-2r .link:focus,
#menu-2r .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2r .link[aria-expanded="true"],
#menu-2r .dropdown-menu {
  background: #0e0e0e;
}
#menu-2r .nav-dropdown-sm .link:focus,
#menu-2r .nav-dropdown-sm .link:hover,
#menu-2r .nav-dropdown-sm .dropdown-item:focus,
#menu-2r .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-2r .navbar,
#menu-2r .nav-dropdown-sm,
#menu-2r .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2r .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-2r .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-2r .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2r .bg-color.transparent.opened .link:hover,
#menu-2r .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2r .link[aria-expanded="true"],
#menu-2r .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-2r.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-2r .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-2r .close-icon::before,
#menu-2r .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-2s .mbr-section-title,
#msg-box8-2s p {
  color: #fff;
}
#msg-box5-2w H3 {
  text-align: left;
  font-size: 24px;
}

#menu-3m .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3m .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-3m .navbar-toggler {
  color: #ffffff;
}
#menu-3m .link,
#menu-3m .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-3m .link {
  font-size: 0.9rem;
}
#menu-3m .dropdown-item,
#menu-3m .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3m .link:hover,
#menu-3m .dropdown-item:hover,
#menu-3m .link:focus,
#menu-3m .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-3m .link[aria-expanded="true"],
#menu-3m .dropdown-menu {
  background: #0e0e0e;
}
#menu-3m .nav-dropdown-sm .link:focus,
#menu-3m .nav-dropdown-sm .link:hover,
#menu-3m .nav-dropdown-sm .dropdown-item:focus,
#menu-3m .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3m .navbar,
#menu-3m .nav-dropdown-sm,
#menu-3m .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3m .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3m .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3m .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3m .bg-color.transparent.opened .link:hover,
#menu-3m .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-3m .link[aria-expanded="true"],
#menu-3m .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-3m.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3m .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3m .close-icon::before,
#menu-3m .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-3n .mbr-section-title,
#msg-box8-3n p {
  color: #fff;
}
#msg-box5-3o H3 {
  text-align: left;
  font-size: 24px;
}

#menu-3r .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3r .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-3r .navbar-toggler {
  color: #ffffff;
}
#menu-3r .link,
#menu-3r .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-3r .link {
  font-size: 0.9rem;
}
#menu-3r .dropdown-item,
#menu-3r .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3r .link:hover,
#menu-3r .dropdown-item:hover,
#menu-3r .link:focus,
#menu-3r .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-3r .link[aria-expanded="true"],
#menu-3r .dropdown-menu {
  background: #0e0e0e;
}
#menu-3r .nav-dropdown-sm .link:focus,
#menu-3r .nav-dropdown-sm .link:hover,
#menu-3r .nav-dropdown-sm .dropdown-item:focus,
#menu-3r .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3r .navbar,
#menu-3r .nav-dropdown-sm,
#menu-3r .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3r .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3r .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3r .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3r .bg-color.transparent.opened .link:hover,
#menu-3r .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-3r .link[aria-expanded="true"],
#menu-3r .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-3r.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3r .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3r .close-icon::before,
#menu-3r .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-3s .mbr-section-title,
#msg-box8-3s p {
  color: #fff;
}
#msg-box5-3t H3 {
  text-align: left;
  font-size: 24px;
}

#menu-3w .hide-buttons .nav-btn {
  display: none !important;
}
#menu-3w .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-3w .navbar-toggler {
  color: #ffffff;
}
#menu-3w .link,
#menu-3w .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-3w .link {
  font-size: 0.9rem;
}
#menu-3w .dropdown-item,
#menu-3w .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-3w .link:hover,
#menu-3w .dropdown-item:hover,
#menu-3w .link:focus,
#menu-3w .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-3w .link[aria-expanded="true"],
#menu-3w .dropdown-menu {
  background: #0e0e0e;
}
#menu-3w .nav-dropdown-sm .link:focus,
#menu-3w .nav-dropdown-sm .link:hover,
#menu-3w .nav-dropdown-sm .dropdown-item:focus,
#menu-3w .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-3w .navbar,
#menu-3w .nav-dropdown-sm,
#menu-3w .nav-dropdown-sm .link[aria-expanded="true"],
#menu-3w .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-3w .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-3w .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-3w .bg-color.transparent.opened .link:hover,
#menu-3w .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-3w .link[aria-expanded="true"],
#menu-3w .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-3w.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-3w .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-3w .close-icon::before,
#menu-3w .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-3x .mbr-section-title,
#msg-box8-3x p {
  color: #fff;
}
#msg-box5-3y H3 {
  text-align: left;
  font-size: 24px;
}

#menu-41 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-41 .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-41 .navbar-toggler {
  color: #ffffff;
}
#menu-41 .link,
#menu-41 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-41 .link {
  font-size: 0.9rem;
}
#menu-41 .dropdown-item,
#menu-41 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-41 .link:hover,
#menu-41 .dropdown-item:hover,
#menu-41 .link:focus,
#menu-41 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-41 .link[aria-expanded="true"],
#menu-41 .dropdown-menu {
  background: #0e0e0e;
}
#menu-41 .nav-dropdown-sm .link:focus,
#menu-41 .nav-dropdown-sm .link:hover,
#menu-41 .nav-dropdown-sm .dropdown-item:focus,
#menu-41 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-41 .navbar,
#menu-41 .nav-dropdown-sm,
#menu-41 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-41 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-41 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-41 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-41 .bg-color.transparent.opened .link:hover,
#menu-41 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-41 .link[aria-expanded="true"],
#menu-41 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-41.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-41 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-41 .close-icon::before,
#menu-41 .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-42 .mbr-section-title,
#msg-box8-42 p {
  color: #fff;
}
#msg-box5-43 H3 {
  text-align: left;
  font-size: 24px;
}

#menu-46 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-46 .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-46 .navbar-toggler {
  color: #ffffff;
}
#menu-46 .link,
#menu-46 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-46 .link {
  font-size: 0.9rem;
}
#menu-46 .dropdown-item,
#menu-46 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-46 .link:hover,
#menu-46 .dropdown-item:hover,
#menu-46 .link:focus,
#menu-46 .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-46 .link[aria-expanded="true"],
#menu-46 .dropdown-menu {
  background: #0e0e0e;
}
#menu-46 .nav-dropdown-sm .link:focus,
#menu-46 .nav-dropdown-sm .link:hover,
#menu-46 .nav-dropdown-sm .dropdown-item:focus,
#menu-46 .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-46 .navbar,
#menu-46 .nav-dropdown-sm,
#menu-46 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-46 .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-46 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-46 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-46 .bg-color.transparent.opened .link:hover,
#menu-46 .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-46 .link[aria-expanded="true"],
#menu-46 .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-46.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-46 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-46 .close-icon::before,
#menu-46 .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-47 .mbr-section-title,
#msg-box8-47 p {
  color: #fff;
}
#msg-box5-48 H3 {
  text-align: left;
  font-size: 24px;
}

#menu-4b .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4b .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-4b .navbar-toggler {
  color: #ffffff;
}
#menu-4b .link,
#menu-4b .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-4b .link {
  font-size: 0.9rem;
}
#menu-4b .dropdown-item,
#menu-4b .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-4b .link:hover,
#menu-4b .dropdown-item:hover,
#menu-4b .link:focus,
#menu-4b .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-4b .link[aria-expanded="true"],
#menu-4b .dropdown-menu {
  background: #0e0e0e;
}
#menu-4b .nav-dropdown-sm .link:focus,
#menu-4b .nav-dropdown-sm .link:hover,
#menu-4b .nav-dropdown-sm .dropdown-item:focus,
#menu-4b .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-4b .navbar,
#menu-4b .nav-dropdown-sm,
#menu-4b .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4b .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-4b .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4b .bg-color.transparent.opened .link:hover,
#menu-4b .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-4b .link[aria-expanded="true"],
#menu-4b .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-4b.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4b .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4b .close-icon::before,
#menu-4b .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-4c .mbr-section-title,
#msg-box8-4c p {
  color: #fff;
}
#msg-box5-4d H3 {
  text-align: left;
  font-size: 24px;
}

#menu-4g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4g .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-4g .navbar-toggler {
  color: #ffffff;
}
#menu-4g .link,
#menu-4g .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-4g .link {
  font-size: 0.9rem;
}
#menu-4g .dropdown-item,
#menu-4g .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-4g .link:hover,
#menu-4g .dropdown-item:hover,
#menu-4g .link:focus,
#menu-4g .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-4g .link[aria-expanded="true"],
#menu-4g .dropdown-menu {
  background: #0e0e0e;
}
#menu-4g .nav-dropdown-sm .link:focus,
#menu-4g .nav-dropdown-sm .link:hover,
#menu-4g .nav-dropdown-sm .dropdown-item:focus,
#menu-4g .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-4g .navbar,
#menu-4g .nav-dropdown-sm,
#menu-4g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4g .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-4g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4g .bg-color.transparent.opened .link:hover,
#menu-4g .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-4g .link[aria-expanded="true"],
#menu-4g .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-4g.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4g .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4g .close-icon::before,
#menu-4g .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-4h .mbr-section-title,
#msg-box8-4h p {
  color: #fff;
}
#msg-box5-4i H3 {
  text-align: left;
  font-size: 24px;
}

#menu-4l .hide-buttons .nav-btn {
  display: none !important;
}
#menu-4l .navbar-caption {
  color: #ffffff;
  font-size: 36px;
}
#menu-4l .navbar-toggler {
  color: #ffffff;
}
#menu-4l .link,
#menu-4l .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#menu-4l .link {
  font-size: 0.9rem;
}
#menu-4l .dropdown-item,
#menu-4l .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-4l .link:hover,
#menu-4l .dropdown-item:hover,
#menu-4l .link:focus,
#menu-4l .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-4l .link[aria-expanded="true"],
#menu-4l .dropdown-menu {
  background: #0e0e0e;
}
#menu-4l .nav-dropdown-sm .link:focus,
#menu-4l .nav-dropdown-sm .link:hover,
#menu-4l .nav-dropdown-sm .dropdown-item:focus,
#menu-4l .nav-dropdown-sm .dropdown-item:hover {
  background: #202020!important;
}
#menu-4l .navbar,
#menu-4l .nav-dropdown-sm,
#menu-4l .nav-dropdown-sm .link[aria-expanded="true"],
#menu-4l .nav-dropdown-sm .dropdown-menu {
  background: #282828;
}
#menu-4l .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-4l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-4l .bg-color.transparent.opened .link:hover,
#menu-4l .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-4l .link[aria-expanded="true"],
#menu-4l .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#menu-4l.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#menu-4l .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4l .close-icon::before,
#menu-4l .close-icon::after {
  background-color: #ffffff;
}
#msg-box8-4m .mbr-section-title,
#msg-box8-4m p {
  color: #fff;
}
#msg-box5-4n H3 {
  text-align: left;
  font-size: 24px;
}
